.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.693359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401480,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401480,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401480,0.000000,0.000000,0.401465,0,0);}
.m1{transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-ms-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);-webkit-transform:matrix(1.605859,0.000000,0.000000,1.605859,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.008000px;}
._2{width:1.173773px;}
._3{width:2.444437px;}
._0{width:11.618261px;}
._7{width:28.281934px;}
._6{width:45.138420px;}
._4{width:51.724980px;}
._5{width:55.470420px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.y1{bottom:0.000031px;}
.y3d{bottom:5.010296px;}
.y40{bottom:5.395690px;}
.y3a{bottom:5.395709px;}
.y19{bottom:7.708146px;}
.y43{bottom:8.478923px;}
.y3c{bottom:28.520097px;}
.y3f{bottom:28.712745px;}
.y42{bottom:31.988723px;}
.y0{bottom:82.701740px;}
.y1a{bottom:155.768326px;}
.y38{bottom:158.594635px;}
.y37{bottom:191.739565px;}
.y36{bottom:241.649655px;}
.y35{bottom:258.222131px;}
.y17{bottom:264.003209px;}
.y34{bottom:274.794583px;}
.y33{bottom:291.367061px;}
.y32{bottom:349.177987px;}
.y31{bottom:374.614787px;}
.y30{bottom:399.473479px;}
.y2f{bottom:441.097366px;}
.y2e{bottom:457.669794px;}
.y2d{bottom:474.242271px;}
.y18{bottom:483.877463px;}
.y2c{bottom:490.814749px;}
.y2b{bottom:507.579920px;}
.y2a{bottom:524.152397px;}
.y16{bottom:538.026995px;}
.y15{bottom:555.177556px;}
.y29{bottom:557.297303px;}
.y28{bottom:574.062475px;}
.y3e{bottom:617.998807px;}
.y39{bottom:686.215697px;}
.y41{bottom:696.043554px;}
.y14{bottom:758.672015px;}
.y13{bottom:775.244493px;}
.y12{bottom:792.202359px;}
.y11{bottom:825.540009px;}
.y3b{bottom:863.887937px;}
.y10{bottom:877.184392px;}
.yf{bottom:894.720443px;}
.ye{bottom:914.376142px;}
.yd{bottom:934.995317px;}
.yc{bottom:951.567795px;}
.yb{bottom:984.712748px;}
.y27{bottom:996.467649px;}
.ya{bottom:1002.248702px;}
.y9{bottom:1020.362838px;}
.y26{bottom:1029.997992px;}
.y8{bottom:1053.700488px;}
.y24{bottom:1065.840779px;}
.y7{bottom:1070.272866px;}
.y25{bottom:1073.163491px;}
.y22{bottom:1084.918294px;}
.y6{bottom:1086.845344px;}
.y23{bottom:1092.241007px;}
.y5{bottom:1103.417821px;}
.y20{bottom:1103.995906px;}
.y21{bottom:1111.318620px;}
.y1e{bottom:1123.073519px;}
.y1f{bottom:1130.396233px;}
.y4{bottom:1136.370080px;}
.y1d{bottom:1142.343828px;}
.y1c{bottom:1158.916306px;}
.y3{bottom:1170.863900px;}
.y1b{bottom:1175.488782px;}
.y2{bottom:1215.185669px;}
.ha{height:17.484375px;}
.hb{height:23.509776px;}
.h7{height:26.014916px;}
.h4{height:26.226562px;}
.h5{height:27.527344px;}
.h6{height:30.187500px;}
.h8{height:32.531250px;}
.hc{height:32.812500px;}
.h3{height:34.968750px;}
.hd{height:46.826848px;}
.he{height:47.019551px;}
.hf{height:50.295503px;}
.h9{height:1153.006786px;}
.h1{height:1226.073372px;}
.h2{height:1352.004807px;}
.h0{height:1352.004838px;}
.w5{width:91.919369px;}
.w6{width:105.023179px;}
.w3{width:115.429146px;}
.w7{width:116.585364px;}
.w4{width:773.221125px;}
.w1{width:797.309010px;}
.w2{width:955.999979px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x5{left:11.562180px;}
.xe{left:17.150583px;}
.x11{left:21.582729px;}
.x15{left:23.702484px;}
.x13{left:26.014902px;}
.x10{left:34.108459px;}
.x0{left:76.278304px;}
.x2{left:86.523680px;}
.x6{left:101.169119px;}
.x3{left:115.429143px;}
.x7{left:305.241688px;}
.xb{left:313.142512px;}
.x8{left:317.767370px;}
.xa{left:318.923590px;}
.x9{left:321.043335px;}
.xc{left:326.246302px;}
.x14{left:345.516622px;}
.xf{left:396.968344px;}
.x12{left:574.447881px;}
.x4{left:693.538383px;}
.xd{left:757.515806px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.836935pt;}
._2{width:0.974576pt;}
._3{width:2.029599pt;}
._0{width:9.646559pt;}
._7{width:23.482288pt;}
._6{width:37.478109pt;}
._4{width:42.946883pt;}
._5{width:46.056695pt;}
.fs3{font-size:19.927029pt;}
.fs1{font-size:29.890544pt;}
.fs2{font-size:36.665734pt;}
.fs0{font-size:39.854059pt;}
.y1{bottom:0.000025pt;}
.y3d{bottom:4.160013pt;}
.y40{bottom:4.480003pt;}
.y3a{bottom:4.480019pt;}
.y19{bottom:6.400019pt;}
.y43{bottom:7.039989pt;}
.y3c{bottom:23.680033pt;}
.y3f{bottom:23.839988pt;}
.y42{bottom:26.560009pt;}
.y0{bottom:68.666667pt;}
.y1a{bottom:129.333333pt;}
.y38{bottom:131.679997pt;}
.y37{bottom:159.199997pt;}
.y36{bottom:200.639989pt;}
.y35{bottom:214.399999pt;}
.y17{bottom:219.199987pt;}
.y34{bottom:228.159988pt;}
.y33{bottom:241.919999pt;}
.y32{bottom:289.919999pt;}
.y31{bottom:311.039993pt;}
.y30{bottom:331.679988pt;}
.y2f{bottom:366.240005pt;}
.y2e{bottom:379.999975pt;}
.y2d{bottom:393.759984pt;}
.y18{bottom:401.760016pt;}
.y2c{bottom:407.519995pt;}
.y2b{bottom:421.439997pt;}
.y2a{bottom:435.200007pt;}
.y16{bottom:446.719987pt;}
.y15{bottom:460.959976pt;}
.y29{bottom:462.719987pt;}
.y28{bottom:476.639989pt;}
.y3e{bottom:513.120013pt;}
.y39{bottom:569.760012pt;}
.y41{bottom:577.920012pt;}
.y14{bottom:629.919977pt;}
.y13{bottom:643.679988pt;}
.y12{bottom:657.759984pt;}
.y11{bottom:685.439997pt;}
.y3b{bottom:717.280009pt;}
.y10{bottom:728.319961pt;}
.yf{bottom:742.880020pt;}
.ye{bottom:759.200007pt;}
.yd{bottom:776.319961pt;}
.yc{bottom:790.079972pt;}
.yb{bottom:817.599991pt;}
.y27{bottom:827.360001pt;}
.ya{bottom:832.159968pt;}
.y9{bottom:847.200007pt;}
.y26{bottom:855.200007pt;}
.y8{bottom:874.880020pt;}
.y24{bottom:884.960017pt;}
.y7{bottom:888.639948pt;}
.y25{bottom:891.040013pt;}
.y22{bottom:900.799943pt;}
.y6{bottom:902.399959pt;}
.y23{bottom:906.879939pt;}
.y5{bottom:916.159968pt;}
.y20{bottom:916.639948pt;}
.y21{bottom:922.719945pt;}
.y1e{bottom:932.479955pt;}
.y1f{bottom:938.559952pt;}
.y4{bottom:943.519995pt;}
.y1d{bottom:948.479955pt;}
.y1c{bottom:962.239965pt;}
.y3{bottom:972.159968pt;}
.y1b{bottom:975.999975pt;}
.y2{bottom:1008.960017pt;}
.ha{height:14.517152pt;}
.hb{height:19.520000pt;}
.h7{height:21.600000pt;}
.h4{height:21.775728pt;}
.h5{height:22.855758pt;}
.h6{height:25.064467pt;}
.h8{height:27.010465pt;}
.hc{height:27.243985pt;}
.h3{height:29.034304pt;}
.hd{height:38.879999pt;}
.he{height:39.039999pt;}
.hf{height:41.759999pt;}
.h9{height:957.333333pt;}
.h1{height:1018.000000pt;}
.h2{height:1122.559975pt;}
.h0{height:1122.560000pt;}
.w5{width:76.319999pt;}
.w6{width:87.199999pt;}
.w3{width:95.839999pt;}
.w7{width:96.799999pt;}
.w4{width:642.000000pt;}
.w1{width:662.000000pt;}
.w2{width:793.759983pt;}
.w0{width:793.760000pt;}
.x1{left:0.000000pt;}
.x5{left:9.599996pt;}
.xe{left:14.240007pt;}
.x11{left:17.919987pt;}
.x15{left:19.680004pt;}
.x13{left:21.599988pt;}
.x10{left:28.320011pt;}
.x0{left:63.333333pt;}
.x2{left:71.839996pt;}
.x6{left:84.000000pt;}
.x3{left:95.839996pt;}
.x7{left:253.440003pt;}
.xb{left:260.000000pt;}
.x8{left:263.839987pt;}
.xa{left:264.799988pt;}
.x9{left:266.559997pt;}
.xc{left:270.879984pt;}
.x14{left:286.879993pt;}
.xf{left:329.599992pt;}
.x12{left:476.959989pt;}
.x4{left:575.839987pt;}
.xd{left:628.959985pt;}
}
